if not exists (select* from [gui_funcionalidad] Where [nombreControl] ='inc_ResumenOtro' and id_tipoFuncionalidad=1) 
begin
declare @uid as varchar
select @uid =uid from seg_usuario where id=1
INSERT INTO [gui_funcionalidad]([uid],[eid],[id_usuario_modifico],[id_usuario_creo],[fechaModificacion],[fechaCreacion],[active],[funcionalidad],[id_funcionalidad],[id_tipoFuncionalidad],[url],[toolTip],[esMenu],[urlFormulario],[urlImagen],[targetUrl],[nombreControl],[nombreComando],[orden])
VALUES
(@uid,'01',1,1,getdate(),getdate(),1,'Resumen Otro',123,1,'','',0,'','','','inc_ResumenOtro','',2)
end 




